\documentclass{article}


\usepackage[utf8]{inputenc}
\usepackage{comment} % multi-line comment
\usepackage{pdfpages} % include a pdf
\usepackage{geometry} % less bordering white space
    % normal:
    \geometry{a4paper, top=25mm, left=20mm, right=20mm, bottom=40mm, headsep=10mm, footskip=20mm}
\usepackage{pgfgantt} % time table aka. Gantt Chart
\usepackage{csquotes} % \enquote{}

\usepackage[ % Für Benutzung von Citation-kürzeln wie natbib
    authordate,
    bibencoding=auto,
    strict,
    backend=biber,
    maxcitenames=2,
    natbib
    ]{biblatex-chicago}
\addbibresource{../bib.bib}

\title{Advisory Panel Meeting on 01.11.2021 \\ Status Report and Outline}
%\author{Hernan Campos}
%\date{October 2021}

\begin{document}
%\maketitle

\vspace*{3cm}

\section*{Advisory Panel Meeting on 10.11.2021 \\  \\ Status Report and Outline}

\vfill{}

\begin{tabular}{ l l }
    PhD topic : & \textit{Tropical low cloud feedbacks in global storm resolving models} \\
    PhD student : & Hernan Campos \\
    Panel Members : & Bjorn Stevens, Ann-Kristin Naumann, Peter Korn \\
\end{tabular}

\newpage


\section*{Thesis synopsis}

%what is the gap in the existing literature?

An accurate estimate of the impact of climate change depends on an accurate estimate of climate sensitivity. Cloud feedback is an important factor for climate sensitivity. Poor understanding of the behaviour of clouds in a warming world are a major contribution to the total uncertainty in climate sensitivity \citep{bretherton2015insights,ipcc2021}. Models in the CMIP6 intercomparison study give a roughly 20 percent larger estimate of cloud feedback, compared to CMIP5, adding to climate sensitivity in the latest IPCC report \citep{ipcc2021}. Other studies suggest, that increasing model resolution could render a net zero cloud feedback \citep{radtke2020shallow}. 

The difficulty in assessing cloud feedback has its basis in the complex nature of clouds. Both small scales processes as turbulence, and large scale processes as self organisation play an important role for clouds, their behaviour and their response to forcing. But investigating both small and large scales in the same simulation is difficult, because computational resources put a limit to the model setup. This results in studies focusing either on fine resolutions on small domains, or coarse resolutions on large domains. The new generation of global \textit{storm-resolving} simulations is under constant development and -- with the aid of a new generation computing infrastructure -- may close this gap. 

This project will is aimed at improving the understanding of cloud feedback. The starting point will be an existing Large Eddy Simulation (LES) setup which will be adapted to reflect a global warming scenario. A good candidate for for this model setup is the EUREC4A LES, that was designed to accompany a field campaign in a trade wind region in the South-Western Atlantic. To produce more realistic results than previous studies, we will apply a more realistic forcing. A climate change forcing signal will be derived from differences between a large scale global warming General Circulation Model (GCM) and a present day climate GCM. This method -- referred to as \textit{pseudo global warming} -- has successfully been applied to a variety of regional models to derive site specific climate change predictions \citep{kroner2017separating, li2019high}. 

%The EUREC4A LES simulates the atmosphere on a a period of roughly a week with a 1km to 150m resolution. 

In later stages of the project will move to larger domains, aiming at global high resolutions. Storm-resolving models try to harness the power, latest computing infrastructure has to offer, to directly resolve convection, making the model more independent from assumptions and idealisations, which found their way into the climate models as parametrisations. A global storm-resolving model with a global warming scenario could cover both large and small domains and has the potential to give a significantly more accurate picture of the behaviour of clouds in a warming climate and giving a much better estimate of cloud feedback.

%which specific research questions will be adressed?

%The  starting  point  of  my  project  will  be  an  existing  Large  Eddy  Simulation  (LES).  This  could  be  the  LES setup  of  a  trade  wind  region  in  the  Southern  Atlantic  during  February,  which  was  designed  to  accompany the EUREC4A field campaign.  I would repeat this simulation with a forcing derived from a global warming climate simulation.  The delta of the fields with global warming signal are applied to the edges of the regional simulation, yielding a much more realistic scenario, than simple approaches, that e.g.  uniformly increase sea surface temperatures (e.g. Kröner et al. 2017; Li et al. 2019).

%While the workflow should be similar to the first project, there is not yet a clear setup.  The plan is to refine the simulation setup, according to the findings from the simulations from the first project, either refining the resolution, or enlarging the domain or refining the physical setup of the simulation.  Enlarging the domain is the preferred path, as the goal of the project is to extend the research on a global scale

%The new generation of global storm-resolving simulations is under constant development and – with the aid of a new generation computing infrastructure – may deliver model output in unprecedented accuracy.  Ideally, I would apply the statistical and methodological tools from the previous two studies to a global scale.  This could yield a better estimate of cloud feedback strength than current models can provide.






\printbibliography

\newpage

\begin{comment}
\section*{Advisory Panel Meeting on xx.xx.2021 – Status Report and Outline}
\begin{tabular}{ l l }
    PhD topic : & \textit{Tropical low cloud feedbacks in global storm resolving models} \\
    PhD student : & Hernan Campos \\
    Panel Members : & Bjorn Stevens, Ann-Kristin Naumann, Peter Korn \\
\end{tabular}
\end{comment}


\section*{Status Report}

\subsubsection*{2021-09: Project report, Literature review}

Start of my PhD Contract. In Agreement with my supervisors, my former contract as a scientific employee in the CIMD group was terminated ahead of time to start my PhD, before the start of the semester. The project I worked on for CIMD was a case study, for which I will still need to write a report. After the hackathon, this will be my focus, in order to complete this project before the end of the year.

I am engaged in active literature review. I read about cloud feedback, about LES studies on cloud feedback and about the \textit{pseudo global warming} approach to force regional simulations. As meteorology is not my core expertise, I read more general literature about atmospheric processes as well, joined a \textit{Journal Club} and am listening to Bjorn’s course \textit{The Greenhouse Effect and Earth’s Climate Sensitivity}.


\subsubsection*{2021-10: Working with model output}

With the NextGEMS hackathon in mind, I started to get acquainted with the usual tools and workflows for analyzing ICON output. This includes e.g. \texttt{cdo} and \texttt{xarray}. I sliced, joined and averaged data sets from the DYAMOND Winter and EUREC4A simulations and plotted data for the sake of learning. Finally I could employ the newly learned skills during the NextGEMS hackathon.



\section*{Outline}

\subsubsection*{First year}

The starting point of my project will be an existing Large Eddy Simulation (LES). This could be the LES setup of a trade wind region in the Southern Atlantic during February, which was designed to accompany the EUREC4A field campaign. I would repeat this simulation with a forcing derived from a global warming climate simulation. The delta of the fields with global warming signal are applied to the edges of the regional simulation, yielding a much more realistic scenario, than simple approaches, that e.g. uniformly increase sea surface temperatures (e.g. \cite{kroner2017separating, li2019high}).

\begin{comment}
\begin{tabular}{ l l }
    09/2021: & Start of my PhD \\
    09/2021 to 10/2021 & \textit{Literature research} \\
    & I have read review papers, that gave me a first look into the topic \\
    10/2021 to 11/2021 & \textit{NextGEMS Hackathon} \\
    & In preparation of the hackathon I learned handling the basic tools \\
    & to look at model output. These include \texttt{cdo} and \texttt{xarray}. \\
      
\end{tabular}

Started working in MPI-M Twitter Team
Participated in MPI-M promotion video shoot
Listening to Bjorn’s course “The Greenhouse Effect and Earth’s Climate Sensitivity” Participated in the nextGEMS Hackathon, Harnackhaus, Berlin
Submitted paper manuscript based on master’s thesis: M. Winkler, G. Dumont, E. Schoell, B. Gutkin (2021). „Phase Response Approaches to Neural Activity Models with Distributed Delay”. Biological Cybernetics
\end{comment}








\vspace{5mm}

\begin{ganttchart}[
    expand chart=0.97\textwidth,
    y unit title=0.5cm,
    y unit chart=0.5cm,
    title/.style={fill=teal, draw=none},
    title label font=\color{white}\bfseries,
    vgrid,
%    inline,
    milestone inline label node/.append style={left=5mm},
    time slot format=isodate-yearmonth,
    time slot unit=month
    ]
    {2021-03}{2022-10}
    \gantttitlecalendar{year, month} \\

    \ganttbar[bar/.append style={fill=red!15}]{Work with CIMD}{2021-04}{2021-08} \\
    \ganttbar[bar/.append style={fill=green!15}]{Report for CIMD}{2021-08}{2021-12} \\

    \ganttmilestone{Start PhD}{2021-08} \ganttnewline

    \ganttbar[bar/.append style={fill=yellow!50}]{Literature research}{2021-09}{2022-02} \\
    \ganttbar[bar/.append style={fill=red!50}]{NextGEMS hackathon}{2021-10}{2021-10} \\
    \ganttbar[bar/.append style={fill=red!50}]{EUREC4A Analysis}{2021-11}{2021-12} \\
    \ganttbar[bar/.append style={fill=red!50}]{Theoretical framework}{2021-12}{2022-01} \\
    \ganttbar[bar/.append style={fill=green!50}]{Formulate hypothesis}{2022-01}{2022-01} \\
    \ganttbar[bar/.append style={fill=red!50}]{Setup PGW simulation}{2022-02}{2022-04} \\
    \ganttbar[bar/.append style={fill=red!50}]{Data analysis}{2022-05}{2022-07} \\
    \ganttbar[bar/.append style={fill=red!50}]{Data documentation}{2022-04}{2022-07} \\
    \ganttbar[bar/.append style={fill=green!50}]{Paper manuscript}{2022-03}{2022-09} \\
    \ganttbar[bar/.append style={fill=yellow!50}]{}{2022-10}{2022-10} \\

    \ganttvrule{start}{2021-08}
    \ganttvrule{1 year}{2022-08}
\end{ganttchart}


\newpage

\subsubsection*{Second year}

While the workflow should be similar to the first project, there is not yet a clear setup. The plan is to refine the simulation setup, according to the findings from the simulations from the first project, either refining the resolution, or enlarging the domain or refining the physical setup of the simulation. Enlarging the domain is the preferred path, as the goal of the project is to extend the research on a global scale. 

\vspace{5mm}

\begin{ganttchart}[
    expand chart=0.97\textwidth,
    y unit title=0.5cm,
    y unit chart=0.5cm,
    title/.style={fill=teal, draw=none},
    title label font=\color{white}\bfseries,
    vgrid,
%    inline,
    milestone inline label node/.append style={left=5mm},
    time slot format=isodate-yearmonth,
    time slot unit=month
    ]
    {2022-08}{2023-09}
    \gantttitlecalendar{year, month} \\

    \ganttbar[bar/.append style={fill=green!50}]{}{2022-09}{2022-09} \\
    \ganttbar[bar/.append style={fill=yellow!50}]{Literature research}{2022-10}{2022-12} \\
    
    \ganttbar[bar/.append style={fill=red!50}]{Simulation layout}{2022-12}{2023-01} \\
    
    \ganttbar[bar/.append style={fill=green!50}]{Formulate hypothesis}{2023-01}{2023-01} \\
    \ganttbar[bar/.append style={fill=red!50}]{Simulation setup}{2023-02}{2023-04} \\
    \ganttbar[bar/.append style={fill=red!50}]{Data analysis}{2023-05}{2023-06} \\
    \ganttbar[bar/.append style={fill=red!50}]{Data documentation}{2023-04}{2023-07} \\
    
    \ganttbar[bar/.append style={fill=green!50}]{Paper manuscript}{2023-06}{2023-09} \\

    \ganttvrule{1 year}{2022-08}
    \ganttvrule{2 years}{2023-08}
\end{ganttchart}


\subsubsection*{Third year}

The new generation of \textit{global storm-resolving} simulations is under constant development and -- with the aid of a new generation computing infrastructure -- may deliver model output in unprecedented accuracy. Ideally, I would apply the statistical and methodological tools from the previous two studies to a global scale. This could yield a better estimate of cloud feedback strength than current models can provide.

\vspace{5mm}

\begin{ganttchart}[
    expand chart=0.97\textwidth,
    y unit title=0.5cm,
    y unit chart=0.5cm,
    title/.style={fill=teal, draw=none},
    title label font=\color{white}\bfseries,
    vgrid,
%    inline,
    milestone inline label node/.append style={left=5mm},
    time slot format=isodate-yearmonth,
    time slot unit=month
    ]
    {2023-09}{2024-10}
    \gantttitlecalendar{year, month} \\

    \ganttbar[bar/.append style={fill=yellow!50}]{Literature research}{2023-10}{2023-12} \\
    
    \ganttbar[bar/.append style={fill=green!50}]{Formulate hypothesis}{2024-01}{2024-01} \\
%    \ganttbar[bar/.append style={fill=red!50}]{Simulation setup}{2024-02}{2024-04} \\
    \ganttbar[bar/.append style={fill=red!50}]{Data acquisition}{2024-02}{2024-03} \\
    \ganttbar[bar/.append style={fill=red!50}]{Data analysis}{2024-04}{2024-05} \\
%    \ganttbar[bar/.append style={fill=red!50}]{Data documentation}{2024-04}{2024-07} \\
    \ganttbar[bar/.append style={fill=green!50}]{Paper manuscript}{2024-06}{2024-08} \\
    \ganttbar[bar/.append style={fill=green!50}]{Thesis compilation}{2024-09}{2024-09} \\

    \ganttvrule{2 years}{2023-09}
    \ganttvrule{3 years}{2024-09}
\end{ganttchart}




\end{document}
